List
List all User Roles in the account.
Request
Section titled “Request”curl https://api.warpstream.com/api/v1/list_user_roles \-H 'warpstream-api-key: XXXXXXXXXX' \-H 'Content-Type: application/json'Response
Section titled “Response”{ "user_roles": [{ "id": "pri_9def9e46_e6f4_4382_aa3f_6fa9678fedc8", "name": "example-role", "access_grants": [{ "workspace_id": "wi_d7591578_418f_41cb_bed9_9c4dd7c7470e", "resource_id": "*", "managed_grant_name": "admin" }], "created_at": "2024-05-11T00:20:13.365372Z" }]}